clang-tools 10.0.0

Namespaces | Functions
TransformerClangTidyCheck.cpp File Reference
`#include "TransformerClangTidyCheck.h"`
`#include "llvm/ADT/STLExtras.h"`
Include dependency graph for TransformerClangTidyCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::utils

## Functions
static bool | clang::tidy::utils::hasExplanation (const RewriteRule::Case &C)